Bug 994703 - SOA 6 Welcome page should contain links to all embeded consoles
SOA 6 Welcome page should contain links to all embeded consoles
Status: MODIFIED
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Configuration (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity high
: DR1
: 6.1.0
Assigned To: Julian Coleman
Matej Melko
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-07 15:51 EDT by Jiri Sedlacek
Modified: 2015-11-02 03:06 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Known Issue
Doc Text:
When SOA is launched, links to the consoles are not displayed. This results in users being unable to access consoles directly from the welcome page. To work around this, enter the links manually into your browser.
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jiri Sedlacek 2013-08-07 15:51:50 EDT
after starting soa 6 and entering localhost:8080 page, there should be a list of all console with links for users to be able to use them. It's quite unconfortable now if you want to use some console for the firsttime and don't know the url.
Comment 5 Len DiMaggio 2013-12-16 14:25:52 EST
Verified in ER7-2
Comment 6 Len DiMaggio 2014-01-28 12:57:52 EST
The links are there in text - not active links.
Comment 7 Nick Cross 2014-02-19 09:16:22 EST
Updated assembly and installer with links to the consoles

Note You need to log in before you can comment on or make changes to this bug.